body{
	font-family: sans-serif;
	background: #ECF0F1;
}


.conteudoForm input:-ms-input-placeholder{
	color:#fff!important;
	font-weight: 100;
}
.conteudoForm input:-moz-placeholder{
	color:#fff!important;
	font-weight: 100;
}
.conteudoForm input::-webkit-input-placeholder{
	color:#fff!important;
	font-weight: 100;
}
.conteudoForm input::-moz-placeholder{
	color:#fff!important;
	font-weight: 100;
}

.cursorPoiter{
	cursor: pointer!important;
}
.cursorNormal{
	cursor: inherit!important;
}

.fright{
	float: right;
}
.fleft{
	float: left;
}

.clear{
	clear: both;
}
.no-shadow{
	-webkit-box-shadow: 0 0px 0px 0px #CCC!important;
    -moz-box-shadow: 0 0px 0px 0px #CCC!important;
    box-shadow: 0 0px 0px 0px #CCC!important;
}

.algRight{
	text-align: right;
}

.no-scroll{
	overflow: hidden!important;
}

#mascara, #alertMask{
	background: rgba(0, 0, 0, 0.5);
	position:fixed;
	width: 100%;
	height: 100vh;
	z-index: 99999;
	left: 0;
	top: 0;
	/*text-align: center;*/
	display: none;
}
#mascara .imageLoading{
	top: calc(50% - 53px);
	margin-left: calc(50% - 12px);
    position: absolute;
}

#alertMask .bodyAlertMask{
	background: #fff;
    margin-top: 30%;
    padding: 20px 10px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ddd;
}

#alertMask .textoAlertMensagem{
	font-size: 18px;
	/*color: #ff0000;*/
    /*padding: 10px;*/
}



.no-padding{
	padding: 0px!important
}

a:hover{text-decoration: none;}

#mascaraMenu{
	height: 0;
	width: 0;
	display: none;
}

/******************************************************************/

.gauge-90{
	width: 90%!important;
	margin-left: 5%!important;
}

.gauge-80{
	width: 80%!important;
	margin-left: 10%!important;
}
.gauge-70{
	width: 70%!important;
	margin-left: 15%!important;
}
.gauge-60{
	width: 60%!important;
	margin-left: 20%!important;
}
.gauge-50{
	width: 50%!important;
	margin-left: 25%!important;
}
/*.gauge-40{
	width: 40%!important;
	margin-left: 30%!important;
}*/

/*******************************************************************/

.bordaBottomData{
	border-bottom: 2px solid #ccc;
}

.conteudoNgview{
	overflow-y: auto;
    height: calc(100vh - 100px);
}

.conteudoForm{
	position: relative;
    padding: 100px 0;
    background: #90C340;
    overflow: hidden;
    z-index: 999;
}

.conteudoForm form{
	position: relative;
	z-index: 999;
}

.conteudoForm input{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: rgba(255, 255, 255, 0.2);
    width: 250px;
    border-radius: 3px;
    padding: 20px 15px;
    margin: 0 auto 10px auto;
    display: block;
    text-align: center;
    font-size: 17px;
    color: white;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
    font-weight: 100;
}

.conteudoForm input:focus{
	background: #fff!important;
	width: 300px;
	color: #000;
}

.conteudoForm button{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    background-color: white;
    border: 0;
    height: auto;
    padding: 10px 15px;
    color: #333;
    border-radius: 3px;
    width: 250px;
    cursor: pointer;
    font-size: 18px;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    margin:0 auto;
    font-weight: 100;
}

.alertLoginRow{
	position: absolute;
    top: 26px;
    width: 100%;
    display: none;
}


#gaugeContent{
	/*-webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;*/
}

.gaugeBox{
	padding: 0px;
}

.gaugeBox h3{
	white-space: nowrap;
	color: #555;
}

.gaugeBox canvas::before{
	height: 20px;
	width:20px;
	content: "teste"
}

#menu{
	position: fixed;
	z-index: 99;
	background-color: #818286;
	height: 100vh;
	width: 240px;
	left: -240px;
	top: 0;
	-webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
    /*overflow: auto;*/
}

#menuMetas a{
	background: none;
    border: none;
    padding: 0px 0px;
}

.menu-aberto{
	left: 0px!important;
}

#menuLogoSw{
	height: 50px;
	background: #fff;
	text-align: center;
}
#menuLogoSw img{
	margin-top: 5px;
}
#menuLogoPim{
	height: 50px;
	background: #666;
	text-align: center;
	font-family: 'AgateSSK';
	color: #fff;
    font-size: 26px;
    padding: 6px;
}

.menulist{
	padding:0;
	height: calc(100vh - 100px);
    overflow-y: auto;
}

.menulist li{
	list-style: none;
	color: #fff;
    font-size: 20px;
    padding:10px 6px;
    cursor:pointer;
}

.menulist li a{
	text-decoration: none;
	color: #fff!important;
}

.menulist li:hover{
	background: #717275;
}

#menuRankings{
	background: #a1a1a1;
	padding:0;

}

.menulist .ulMenuRankings{
	padding:0;
}

.menulist .ulMenuRankings li{
	list-style: none;
    cursor:pointer;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
    padding: 0px;
}
/*.menulist .ulMenuRankings li:hover{
	background: #b1b1b1;
}*/

.menulist .ulMenuRankings li .list-group-item{
	color: #555!important;
	border:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.conteudo-menu-aberto{
	padding-left: 240px;
}

.menulist .ulMenuRankings li a .glyphicon{
	color: #999!important;
}

#conteudo{
	/*padding-left: 240px;*/
	-webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
}

#headerTop{
	background: #90C340;
    /*overflow: hidden;*/
    position: relative;
    text-align: center;
    height: 50px;
    color: #fff;
}

#headerTop h1{
    vertical-align: middle;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 13px;
}

#headerTop .headerLeft{
	text-align: left;
	padding-left: 0px;
}

#headerTop .headerRight{
	text-align: right;
	padding-right: 0px;
}

#headerTop .btn{
	color: #fff;
    font-size: 20px;
    padding-top: 12px;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

#headerTop .btn:hover, #headerTop .btn:active{
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#headerTop .ulLogout{
	background-color: #818286;
	color: #fff;
	right: 4px!important;
	/*position: relative;*/
	top: calc(100% + 6px);
	-webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: 0px!important;
}
#headerTop .ulLogout ::after{
	position: absolute;
	content: " ";
    top: -7px;
    right: 11px;
    z-index: 1;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #818286;
    /*border-bottom: 8px solid #f00;*/
}
#headerTop .ulLogout a{
	color: #fff;
	padding: 4px 20px;
}
#headerTop .ulLogout li:hover, #headerTop .ulLogout a:hover{
	background-color: #818286!important;
	color: #fff;
}

#tabelaRankings{
	visibility: hidden;
}

#subHeader{
	height: 50px;
    background-color: #FFF;
    -webkit-box-shadow: 0 6px 5px -3px #CCC;
    -moz-box-shadow: 0 6px 5px -3px #CCC;
    box-shadow: 0 6px 5px -3px #CCC;
    z-index: 9;
    /*-webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;*/
    /*position: fixed;*/
    /*top: 50px;*/
}

#subHeader .subleft{
	padding: 8px;
}

#subHeader .subleft .caret{
	color: #555;
	display: none;
}

#subHeader .subleft a{
	white-space: nowrap;
}

#subHeader .nomeLoja{
	color: #555;
	font-weight: bold;
}

#subHeader .lojaFranquia{
	white-space: nowrap;
    /*margin-top: 5px !important;*/
    /*width: auto;*/
    /*overflow: hidden;*/
    /*height: auto;*/
    color: #999;
    font-size: 10px;
    font-family: 'Roboto', sans-serif;
}

#subHeader .lojasMenuLink a{
	color: #555;
	font-weight: bold;
}

#subHeader .lojasMenuLink{
	min-width: 320px;
	border-radius: 0px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    background: transparent;
}
#subHeader .lojasMenuLink .lojaDescMenu{
	color: #999;
	font-size: 11px;
	padding: 0px 15px;
	margin-top: 5px;
	white-space: nowrap;
}

.dropDownListaDeLojas{
	overflow-y: auto;
}
.dropDownListaDeLojas ul{
	margin-bottom: 0px!important;
}
.dropDownListaDeLojas ul li{
	cursor: pointer;
}

.dropDownListaDeLojas ul li:hover{
	background: #f1f1f1!important;
}

.caretIverso{
	-webkit-transform:scale(1) rotate(180deg);
	-moz-transform:scale(1) rotate(180deg);
	-o-transform:scale(1) rotate(180deg);
	transform:scale(1) rotate(180deg);
}

.gaugeInverte{
	-webkit-transform:scale(1) rotate(180deg);
	-moz-transform:scale(1) rotate(180deg);
	-o-transform:scale(1) rotate(180deg);
	transform:scale(1) rotate(180deg);
}

.campoBuscaLojas{
	padding: 2px 10px;
}

#subHeader .subCenter{
	font-family: 'Roboto';
	font-size: 12px;
	color:#555;
	text-align: center;
    margin-top: 17px;
    /*cursor:pointer;*/
    background: #fff;
    padding: 0;
}

#subHeader .subRight{
	text-align: right;
}

#subHeader .subRight .dropdown, #subHeader .subRight #dataRange{
	margin-top: 8px;
}

.ranges{
	clear: both!important;
}
.daterangepicker.opensright:before{
	right:14px!important;
	left: inherit!important;
}
.daterangepicker.opensright:after{
	right: 14px!important;
	left: inherit!important;
}

#subHeader .subRight .tituloDataDrop{
	text-align: center;
	font-weight: bold;
	color: #555;
}

.drowpInfoLoja{
	background: #fff;
    text-align: center;
    padding: 10px 0;
    display: none;
    -webkit-box-shadow: 0 6px 5px -3px #CCC;
    -moz-box-shadow: 0 6px 5px -3px #CCC;
    box-shadow: 0 6px 5px -3px #CCC;
    font-size: 12px!important;
    position: absolute;
    top:100px;
    z-index: 99;
}

#dataDropDownMenu{
	right: 0!important;
	left: inherit!important;
}

.datepicker table tr td.active.active, .datepicker table tr td span.active.active{
	background: #90C340!important;
}
.datepicker table tr td.highlighted{
	background: #f1f1f1!important;
}
.datepicker table tr td.highlighted:hover{
	background: #d9d9d9!important;
}

.btnOrdenacao{
	float: right;
	color: #555;
	cursor:pointer;
}
.ordenaAtivo{
	color:#90C340!important;
}
.nomeRanking{
	font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    margin-top: 6px;
    white-space: nowrap;
    padding: 20px 0;
}

.logoLogin{
	padding: 10px 0;
	text-align: center;
}

/*******************/
/*DatePicker*/
/*****************/
.datepicker td, .datepicker th{
	color: #666;
}


/*******************/
/* Date Range */
/*******************/

.daterangepicker .calendar th, .daterangepicker .calendar td{
	color: #666;
}

.daterangepicker td.active, .daterangepicker td.active:hover{
	background: #90C340!important;
	color: #ffffff;
}
.daterangepicker td.in-range{
	background: rgba(144, 195, 64, 0.55)
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    background-color: #fff!important;
    border-color: transparent;
    color: #999;
}


@media (min-width: 992px) {
	.dataDropDown{
		min-width: 485px!important;
	}
	.gaugebox4{
		margin-left: 12.5%;
	}
	.fundoEscuro{
		background: #3A3A3A;
	}
	.tituloGaugesBlack{
		color: #fff!important;
	}
	.sombraEscura{
		-webkit-box-shadow: 0 6px 5px -3px #000!important;
	    -moz-box-shadow: 0 6px 5px -3px #000!important;
	    box-shadow: 0 6px 5px -3px #000!important;
	}
}

@media (max-width: 991px){
	.conteudo-menu-aberto{
		padding-left: 0px!important;
	}
	.no-scroll{
		overflow-y: auto!important;
	}
	#mascaraMenu{
		background: rgba(0, 0, 0, 0.5);
		position:fixed;
		width: 100%;
		height: 100vh;
		z-index: 98;
		left: 0;
		top: 0;
		text-align: center;
		display: none;
	}
	.mascaraMenuAberto{
		display: block!important;
	}
	#gaugeContent{
		padding-top: 10px;
		clear: both;
	}
	#headerTop .btn{
		opacity: 1;
	    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	.tblcursorPoiter{
		cursor: pointer!important;
	}
	.no-border-sm{
		border: 0px;
	}
}

@media(max-width: 767px){
	.no-border-xs{
		border: 0px;
	}
}

@media (max-width: 405px){
	.nomeRanking{
		font-size: 90%;
	}

	.no-paddin-xs-left{
		padding-left: 0px;
	}

	.no-paddin-xs{
		padding: 0px;
	}

	.no-border-xs{
		border: 0px;
	}
}






/****************************************************/
/*Spinner
/***************************************************/
.cssload-jumping{
	position:relative;
	display:block;
	margin: 97px auto;
	width:107px;
}
	
.cssload-jumping, .cssload-jumping * {
	box-sizing: border-box;
}

.cssload-jumping span {
	display: inline-block;
	height: 15px;
	width: 15px;
	background: rgb(255,255,255);
	border-radius: 487px;
	background-clip: padding-box;
		-o-background-clip: padding-box;
		-ms-background-clip: padding-box;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding-box;
}

.cssload-jumping span:nth-child(1) {
	animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(2) {
	animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(3) {
	animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(4) {
	animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(5) {
	animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}



@keyframes scale {
	0% {
		transform: scale(0);
	}
	25% {
		transform: scale(0.9, 0.9);
		background: rgb(255,255,255);
	}
	50% {
		transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(255,255,255);
	}
	100% {
		transform: scale(0);
	}
}

@-o-keyframes scale {
	0% {
		-o-transform: scale(0);
	}
	25% {
		-o-transform: scale(0.9, 0.9);
		background: rgb(255,255,255);
	}
	50% {
		-o-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(255,255,255);
	}
	100% {
		-o-transform: scale(0);
	}
}

@-ms-keyframes scale {
	0% {
		-ms-transform: scale(0);
	}
	25% {
		-ms-transform: scale(0.9, 0.9);
		background: rgb(255,255,255);
	}
	50% {
		-ms-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(255,255,255);
	}
	100% {
		-ms-transform: scale(0);
	}
}

@-webkit-keyframes scale {
	0% {
		-webkit-transform: scale(0);
	}
	25% {
		-webkit-transform: scale(0.9, 0.9);
		background: rgb(255,255,255);
	}
	50% {
		-webkit-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(255,255,255);
	}
	100% {
		-webkit-transform: scale(0);
	}
}

@-moz-keyframes scale {
	0% {
		-moz-transform: scale(0);
	}
	25% {
		-moz-transform: scale(0.9, 0.9);
		background: rgb(255,255,255);
	}
	50% {
		-moz-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(255,255,255);
	}
	100% {
		-moz-transform: scale(0);
	}
}




/****************************************
SPINNER 2
*****************************************/

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.15s infinite ease-in-out;
  animation: load7 1.15s infinite ease-in-out;
}
.loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.08s;
  animation-delay: -0.08s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
